#include "tvsp_amcs.hpp"

using namespace std;

TVSP_AMCS::TVSP_AMCS()
{
	//TEMPORARY CONSTRUCTOR TO TEST SOME IPs.
	ip_Amcs[0] = 0;	
	ip_Amcs[1] = 0;
	ip_Amcs[2] = "10.96.45.10";
	ip_Amcs[3] = "10.96.46.10";
	port_AMCS = "50150";
	rasSiteIdent = "ZEG";
	rasSystemIdent = "RASA";
	//get host name
	char * name = new char[10];
	gethostname(name, 10);
	hostName = name;
	timeoutSeconds = "125";
}


TVSP_AMCS::~TVSP_AMCS()
{
}



